QLTS_DHKH - Lap trinh #3802
Thiét lap thoi gian dang ky mua sam
25/03/2023 11:19 - B Kién Trung

Status: béng Start date: 25/03/2023

Priority: Trung binh Due date:

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

Stra ndi dung nhu trong anh

clipboard-202303251118-crhor.png

History

#1 - 28/03/2023 14:35 - Anonymous

- % Done changed from 0 to 100

#2 - 29/03/2023 14:47 - P6 Kién Trung

- Status changed from Tao mdi to Dong

Files
